body{
    text-align: center;
    background-color: #f5bcbc;
}
h1{
    line-height: 10px;
    font-size: 50px;
    color: rgb(0, 0, 0);
}
h2{
    color: rgb(0, 0, 0);
}
.game-area{
    display: flex;
    justify-content: center;
    gap: 50px;
    margin-top: 10px;
    align-items: flex-start;
}
.btn{
    height: 200px;
    width: 200px;
    border-radius: 20%;
    border: 10px solid black;
    margin: 2rem;
}
.btn-container{
    display: flex;
    justify-content: center;
}
.yellow{
    background-color: #f99b45;
}
.red{
    background-color: #d95980 ;
}
.purple{
    background-color: #819ff9;
}
.green{
    background-color: #63aac0;
}
.flash{
    background-color: white;
}
.userflash{
    background-color: green;
}
.Instructions {
    width: 500px;
    border: 2px solid black;
    padding: 20px;
    margin: 20px auto;
    text-align: left;
    border-radius: 10px;
    font-family: Arial;
    background-color: white;
}

.Instructions h3 {
    font-size: 40px;
    text-align: center;
    margin: 10px;
    text-decoration: underline;
}

.Instructions li {
    font-size: 30px;
    margin: 10px 0;
}

